Subject: RV: CCL:Re: CCL:G:Linux vs Windows 95 vs Windows NT

From: "Lic. Manuel Lores Vidal" <[email-masked]>
Date: Tue, 22 Dec 1998 06:22:00 -0500

-----Mensaje original-----
De: Lic. Domingo M. Vera <[email-masked]>
Para: <[email-masked]>
Fecha: lunes 21 de diciembre de 1998 7:17
Asunto: CCL:Re: CCL:G:Linux vs Windows 95 vs Windows NT

On Fri, 18 Dec 1998, Ruth Tanner wrote:

>
> I am debating which platform to use on my PC when (if) we get a
new PC
> that will be dedicated for running Gaussian98.  I would like to
know what
> the benefits are to using a Unix platform on a PC over using a
> Windows-based platform (and vice versa).  I would also like to
know from
> people who have had experience installing Gaussian98 on PCs
whether they
> prefer Linux, Windows 95/98 or Windows NT and for what reasons.
>
> thanks :)
> Ruth
>
> ---------------------------------------------------------------
--------------
> Ruth Tanner [email-masked]
> Masters Student in Physical Chemistry Chemistry Department
> B.Sc. Chemical Physics (Co-op) Minor in English Literature
> University of Guelph     http://www.uoguelph.ca/~rtanner/
> ---------------------------------------------------------------
-------------
> "The only way to atone for being occasionally a little
over-dressed is
> by being always absolutely over-educated." Oscar Wilde
>
=================================================================
===========
>
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address:
[email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody |
[email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] --
archive search
>              Web: http://www.ccl.net/chemistry.html

Dear Ruth
Perhaps you expect an answer such as "Linux can run g94 jobs
faster
than Windows" or "Linux is really a multi-tasking, multi-user,
networked OS",
etc..
But let me put it in this different way:
When I received your message I simply issued the command 'uptime'
in each of my workstations runing Linux. This command returns the
time
elapsed from the last reboot, system crash, power fail,etc. The
answers
were:
3 months 35 days...
5 months 14 days...
5 months 14 days...
Now, please try to imagine a Windows box that can survive at
least a
weak without horribly crashing with an infamous message such as
'General protection fault on module XXX'
'Please exit all your application and restart....'
This is just one reason to consider a robust networked OS as
Linux as
your Natural choice for running long g94 jobs.
With the same resources (installed memory, disks, processor,etc.)
that MSWord 97 takes some minutes to save and send a complex
transparency or
presentation to your printer, a Linux machine can be computing a
post
Hartree Fock g94 calculation, sending mail, supporting a
web server and printing dozens of pages to a Postcript printer
without
showing a great effort.
On the other hand, if you never had worked in Unix, you may
consider a painful experience to install Linux and migrating to a
very
different OS.  This was true up to a year ago. Right now, the
installation
of a RedHat Linux 5.2 is very easy, it was simplified a lot. The
same is
true for Caldera 1.3 (but I find the former a bit more friendly
for
beginers). The windows managers included with the distribution
are very
handly and the system administration has a fully integrated
graphical
interface. You can also find high quality office software such as
Office
Write, WordPerfect, Corel, available for $20-100 and tons of
Computational
chemistry visualization programs for free. So, for
'computer-friendly'
people, the migration to Linux can be almost painless.

Best regards,
Mariano

D. Mariano. A. Vera
PhD student at Computational Chemistry and Electron Transfer
Group
Dpt. of Organic Chemistry - Faculty of Chemistry Sciences.
Universidad Nacional de Cordoba, Ciudad Universitaria,
5000, Cordoba, ARGENTINA.
Fax:  54-51-333030
Voice:54-51-334170
[email-masked]

---
Administrivia: This message is automatically appended by the mail
exploder:
[email-masked]: Everybody | [email-masked]:
Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] --
archive search
             Web: http://www.ccl.net/chemistry.html
---